# Uses of Class
org.eclipse.jface.text.projection.Fragment

Packages that use Fragment
Package
Description
org.eclipse.jface.text.projection
This package provides an implementation of projection documents.

## Uses of Fragment in org.eclipse.jface.text.projection

Fields in org.eclipse.jface.text.projection declared as Fragment
Modifier and Type
Field
Description
`Fragment`
Segment.`fragment`
The corresponding fragment for this segment.